.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #5D5D5D;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 40px; 
 font-weight:300; 
 color: #017DCA;
 word-wrap: break-word;}
.para4{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFC553;
 word-wrap: break-word;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FFC553;
 word-wrap: break-word;}
.Style7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 32px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style9{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.para12{font-size: 0; text-align:left; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.Style13{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 color: #1CBCD3;
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}